title: "vulgo - FLOShare"
text: |
    un modesto sistema per pubblicare e (far) condividere testi sul web.
    Ancora in fase sperimentale!

    **adatto a:**

     - chi passa del tempo a recuperare riferimenti bibliografici sul web e non trova soddisfacente il sistema "cercalo su amazon, su scholar, su scribd" e nemmeno "libgen è meglio"
     - chi vorrebbe sistemi di condivisione testuale basati sulla cooperazione fra autori/editori/lettori invece che sulla pubblicità.  Perché ha voglia a dire "la licenza è questa qui", se poi si copia-incolla un pezzo su FB (o Mastodon, o quello che è) e non si capisce chi è l'autore, qual è la licenza, dove si trova il testo originale...
     - chi gli piacciono i siti statici, o semistatici, ma meno le pipeline chilometriche (se poi c'è interesse possiamo virare sul tecnico in separata sede)

    si cercano idee e contributi, specialmente css/js/UI

    **come "funziona" ora**

     - [https://ima.circex.org/vulgo.html](https://ima.circex.org/vulgo.html)
     - [https://ima.circex.org/js/ccshare.js](https://ima.circex.org/js/ccshare.js)

    (è in test una versione .md > pandoc per Elèuthera)

    [https://vulgo.xyz](https://vulgo.xyz)
# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
duration: 60

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "16.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - libri
    - web
# Devono essere dei link validi!
links:
 - https://ima.circex.org/vulgo.html
 - https://ima.circex.org/js/ccshare.js
 - https://vulgo.xyz
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.it.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20200903.083141.c6d9b2b6.it.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - karlessi
#    - caio

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
